---
id: 646c5d7057c45f432fcdd46c
title: Step 7
challengeType: 0
dashedName: step-7
---

# --description--

Using a class selector, give the `.cat-head` element a width of `205px` and a height of `180px`. Also, give it a border of `1px solid #000` and a `border-radius` of `46%`. 

# --hints--

You should have a `.cat-head` selector.

```js
assert(new __helpers.CSSHelp(document)?.getStyle('.cat-head'))
```

Your `.cat-head` selector should have a `width` set to `205px`.

```js
assert(new __helpers.CSSHelp(document)?.getStyle('.cat-head')?.width === '205px');
```

Your `.cat-head` selector should have a `height` set to `180px`.

```js
assert(new __helpers.CSSHelp(document)?.getStyle('.cat-head')?.height === '180px')
```

Your `.cat-head` selector should have a `border` set to `1px solid #000`.

```js
assert(new __helpers.CSSHelp(document)?.getStyle('.cat-head')?.border === '1px solid rgb(0, 0, 0)')
```

Your `.cat-head` selector should have a `border-radius` set to `46%`.

```js
assert(new __helpers.CSSHelp(document)?.getStyle(".cat-head")?.borderRadius === '46%')
```


# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>fCC Cat Painting</title>
    <link rel="stylesheet" href="./styles.css">
</head>
<body>
  <main>
    <div class='cat-head'></div>
  </main>
</body>
</html>
```

```css
* {
  box-sizing: border-box;
}

body {
  background-color: #c9d2fc;
}

--fcc-editable-region--

--fcc-editable-region--
```
